﻿.customform{
    clear:both;
    text-align:left;
    width:660px;
    *width:680px;
}
.title{
    color:#004a8d;
    font-size:24px;
    font-family:'Dosis',sans-serif;
    padding-top:20px;
    line-height:35px;
    
}
.note{
    line-height:35px;
    color:#666666;
    font-size:12px;
    font-family:'Source Sans Pro', sans-serif;
}
.clearfix{clear:both;}
.subtitle{
    line-height:35px;
    color:#666666;
    font-size:15px;
    font-family:'Source Sans Pro', sans-serif;
}
.row{
    clear:both;   
    
}
.column{
    float:left;
    margin-right:48px;
}
.row .column.right{
    margin-right:0px;
}
.txtfield input[type=text]{
    border:none;
    background:#e0dede;
    width:288px;
    height:42px;
    line-height:42px;
    color:#666666;
    padding-left:10px;
    padding-right:10px;
     -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
}
.txtfield select{
    width:288px;
    height:42px;
}
.txtfield textarea{
    border:none;
    background:#e0dede;
    width:100%;
    height:118px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding:10px;
	width:625px;
}
.btnUpload{
    border:none;
    background:#666666;
    color:#fff;
    width:120px;
    line-height:20px;
    text-align:center;
    margin-left:20px;
    cursor:pointer;
    font-size:15px;
    height:20px;
    font-family:'Source Sans Pro', sans-serif;
    
}
.btnSubmit{
    border:none;
    background:#004a8d;
    color:#fff;
    height:55px;
    width:288px;
    text-align:center;
    margin-top:25px;
    cursor:pointer;
    font-size:24px;
	font-family: 'Dosis', sans-serif;
    line-height:52px;
   
}
/******************************* SELECT BOX **********************************/
div.selectBox{
	position:relative;
	display:inline-block;
	cursor:default;
	text-align:left;
	line-height:42px;
	clear:both;
	color:#888;
	margin-bottom:10px;
	*padding-left:22px;
	width:288px;
	background:#e0dede;
}

span.selected{
	width:253px;
	text-indent:20px;
	*text-indent:0px;
	border-right:none;
	overflow:hidden;
}

span.selected
{
	position:relative;
	float:left;
	height:42px;
	z-index:1;
	background:#e0dede;
	
	
}
span.selectArrow{
	
	
	
	border-left:none;
	display:block;
	position:relative;
	float:left;
	height:42px;
	width:35px;
	z-index:1;
	
	
	background:url(images/dparrow.jpg) no-repeat;
}
.dpstateerror{
    color:Red;
}
div.selectBox.gray{
	background:#e0dede;
}
div.selectBox.green span.selected{
	
	border-right:none;
	background:#e0dede;
	color:#FFFFFF;
}
div.selectBox.gray span.selectArrow{
	
	border-left:none;
	background:url(images/dparrow.jpg) no-repeat;
}
div.selectOptions
{
	position:absolute;
	top:42px;
	left:0;
	width:288px;
	overflow:hidden;
	background:#e0dede;
	
	display:none;
	z-index:2;
}
	
span.selectOption
{
	display:block;
	width:288px;
	line-height:42px;
	padding:5px 20px;	
	
	cursor:pointer;
	border:Solid 1px #dadada;
	border-top:none;
	
}

span.selectOption:hover
{
	color:#ffffff;
	background:#dadada;	
}




/******************************* /// SELECT BOX **********************************/